Loading...
Searching...
No Matches
CompoundFunction.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Functionals/CompoundParam.h>`
`#include <casacore/scimath/Functionals/Function.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::CompoundFunction< T >
| More...
class | casacore::CompoundFunction_PS< AutoDiff< T > >
| Partial AutoDiff specialization of CompoundFunction. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | CompoundFunction_PS

## Macro Definition Documentation

## CompoundFunction_PS

#define CompoundFunction_PS

Definition at line 185 of file CompoundFunction.h.